[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.IsCellSelected

IsCellSelected - is the cell specified by aCol, aRow selected?

## Declaration

Source position: grids.pas line 1033

`protected property TCustomGrid.IsCellSelected: Boolean read GetIsCellSelected;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.